开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
B超的个人空间 - 开源中国社区
技能积分 3
活跃积分 20
粉丝 7
加入于 2010/08/08 最近登录:昨天 22:35
B超 14小时前
执行器端点 Actuator Endpoint 在基于Spring Boot的应用程序内通过Endpoint可以根据应用程序业务需求实现自定义的监控接口,但目前的版本中实现自定义Endpoint需要实现该接口内的以下几个方法, 代码稍显复杂: ...
0 查看
B超 1个月前
在新闻: Spring Framework 5.0 RC3 发布 发表评论:
按最新规划,Spring5.0 GA正式版本将于9月份发布,将会支持Reactor 3.1 GA, JUnit 5.0 GA 和Jackson 2.9 GA 以及对JDK9的兼容, 而下一个版本Spring 5.1才会开始支持Java9的模块化编程特性。...
@B超
在 Spring 的资源库已看到 Spring 5.0 RC3 版本的压缩包,目前尚未同步到 Maven 仓库。 压缩包: http://repo.springsource.org/milestone/org/springframework/spring/5.0.0.RC3/ 此次更新包含大量的 BUG 修复和...
B超 2个月前
Android Studio 3.0 Canary 5 新建工程直接无法编译, 按如下步骤操作后,新工程可顺利编译成功: 1. 下载gradle-4.1-milestone-1-all压缩包,解压至C:\Users\usernname\.gradle\wrapper\dists\gradle-4.1-miles...
@B超
Android Studio 3.0 Canary 4  Bug 修复版本已发布。 不过据目前体验情况来看, Android Studio 3.0 已发布的几个 Canary 版本之间的兼容性不是太理想,从Canary2 到 3 和 4 不同版本间的工程都不能简单导入到新...
B超 2个月前
目前发现Canary 4 版本无法正常更新Kotlin插件版本, 包括Kotlin 1.1.3版本都无法正常更新, 只能等Canary5版本捆绑Kotlin1.1.3新版本插件了.
@B超
Android Studio 3.0 Canary 4  Bug 修复版本已发布。 不过据目前体验情况来看, Android Studio 3.0 已发布的几个 Canary 版本之间的兼容性不是太理想,从Canary2 到 3 和 4 不同版本间的工程都不能简单导入到新...
B超 2个月前
在新闻: Spring Framework 5.0 RC2 发布 发表评论:
在7月11日还会发布一个RC3版本后, 7月25日会发布GA正式版本。
@B超
Spring Framework 5.0 RC2 版本中正式将非空声明的 API 加入到标准包内,依照 JSR305 规范标准,可在注解内显示声明可空参数和返回值,在现有版本的 IntelliJ IDEA 和未来版本的 Kotlin 里都会与此保持高度兼容,...
B超 5个月前
更新了动态
今天弹弹Java9的模块化编程
0 0 查看
B超 1年前
在博客: WebLogic运行状况监控 发表评论:
图形化工具源码可在百度共享盘下载:http://pan.baidu.com/s/1qXC5NuG
@B超
在WebLogic的日常监控管理工作中,经常会涉及到检查JVM的各块内存空间使用状况,已经WEB模块的活动会话数等信息来分析当前JVM运行的健康状态以及历史健康记录。以下可以通过一段小脚本将jstat命令以及weblogic.Ad...
B超 2年前
回复了动态
Android就是用的Java语言代码,只是底层引擎不一样而已,所以不用纠结,学了Java再学Android很快就能上手。
@CodingMy
现在读大二,读软件工程专业,做Java软件工程师好还是android软件工程师好?两者都在大学有学的,可以两者同时学吗?出来工作做安卓app和后端的开发,两者思路相通的吗
B超 4年前
更新了动态
离职半月了,继续找工作ing...
0 0 查看
B超 5年前
ubuntu 12.10中安装opensips 1.8.2 首先下载opensips-1.8.2_src.tar.gz 解压软件包: tar -zxvf opensips-1.8.2_src.tar.gz 准备步骤: 编译前需确认安装以下软件包: sudo apt-get install bison sudo apt-get ...
0 查看
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
上传图片
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录